Jump to content

New Black Sea patch


BFCElvis
 Share

Recommended Posts

The CMBS README says one has to have a version already to 2.12.  My game says 2.10.  But, the only other patch available from BF is thru v1.04.

Also, unlike all previous updates which work fine, neither this nor the latest CMSF2 patch exe will run on my Win 7 machine. 

Actually... At the moment none of the CM2 products will run on my brand new Win 10 machine.  They used to run on an older Win 10 machine, but no longer run on the "old" Win 10 machine.    Has there been some sort of Windows update in the last 6 months that has changed everything for Win 10 (and Win 7)???

Edited by Erwin
Link to comment
Share on other sites

1 hour ago, Erwin said:

The CMBS README says one has to have a version already to 2.12.  My game says 2.10.  But, the only other patch available from BF is thru v1.04.

Also, unlike all previous updates which work fine, neither this nor the latest CMSF2 patch exe will run on my Win 7 machine. 

Actually... At the moment none of the CM2 products will run on my brand new Win 10 machine.  They used to run on an older Win 10 machine, but no longer run on the "old" Win 10 machine.    Has there been some sort of Windows update in the last 6 months that has changed everything for Win 10 (and Win 7)???

The patch will give you everything that you need.

Open a  Help Desk ticket. One of the testers recently had an issue with a Windows update.

Link to comment
Share on other sites

  • BFCElvis pinned this topic
  • 3 weeks later...
47 minutes ago, chipw said:

I just bought Black Sea this weekend.  Do i need to install this patch or is tje patch included in the full game bought after the patch came out? Thanks

Purchased games should always download as the most current version.

When you fire it up, it should say v2.14 in the lower right corner.

Link to comment
Share on other sites

9 hours ago, macout said:

Patch keeps unpacking data instead of ending, until hdd is out of space. Trying to update from v2.13, which is latest available version for download CM Black Sea v213 Installer.rar

 

I cannot really determine from your screenshot. But I do know there is one typical thing about some CM updates: The setup extracts some data from the setup executable and after that it copies any .brz data files that reside in the same folder to the destination. OR it copies just anything that resides in the same folder to the destination. So if the upgrade patch is NOT started from its own subfolder, you can get the situation where it starts copying things that nobody intended to get copied.

Link to comment
Share on other sites

Cheers mate! I read line  

Quote

The Combat Mission: Black Sea v2.14 patch needs to be installed in the SAME location as your existing installation.

as 2.14 patch needs to be placed\executed in same location, which lead to never-ending loop. Now everything fine. 

Link to comment
Share on other sites

  • 6 months later...

I have CMBS v2.0 installed.  Checking the 'Readme' on the CMBS patch link it tells me that 2.14 must be installed over a game patched to 2.12.  How does one find the 2.12 patch as I can't find it anywhere?  I've seen a post above saying that 2.14 provides all you need, does that mean the Readme is wrong?  If so it might be worth updating the Readme to indicate what versions 2.14 can be installed over, rather than making reference to a previous patch that doesn't seem to exist.

Link to comment
Share on other sites

5 hours ago, Apache said:

I have CMBS v2.0 installed.  Checking the 'Readme' on the CMBS patch link it tells me that 2.14 must be installed over a game patched to 2.12.  How does one find the 2.12 patch as I can't find it anywhere?  I've seen a post above saying that 2.14 provides all you need, does that mean the Readme is wrong?  If so it might be worth updating the Readme to indicate what versions 2.14 can be installed over, rather than making reference to a previous patch that doesn't seem to exist.

Save your time and use the Steam version, it takes care of all the updates for you. Also the install is 1 click.

Link to comment
Share on other sites

16 hours ago, Apache said:

If so it might be worth updating the Readme to indicate what versions 2.14 can be installed over, rather than making reference to a previous patch that doesn't seem to exist.

I agree clarity is needed.

For you I just confirmed that the 2.14 patch has all the .brz files from 210 onward so you can patch 2.00 and up with it.

Link to comment
Share on other sites

On 4/8/2021 at 12:21 AM, IanL said:

I agree clarity is needed.

For you I just confirmed that the 2.14 patch has all the .brz files from 210 onward so you can patch 2.00 and up with it.

Thanks for that.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...